<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios de JavaScript</title>
    <link rel="stylesheet" href="/css/miestilo.css">
</head>
<body>
    <p id="parrafo1">Este ejercicio, lo vamos a sacar.</p>
    </div>
   <button class = "boton" onclick="fontCapitalize()"> Capitalize</button>
   <button class = "boton" onclick="fontUppercase()"> Uppercase</button>
   <button class = "boton" onclick="fontLowercase()"> LowerCase</button>
   <button class = "boton" onclick="fontOriginal()"> Original</button>

    <script src="/js/miscript.js"></script>
</body>
</html>